<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ新規登録</title>

<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">

</head>
<body>
	<!-- header -->
	<header>
		<nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
			<ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
				<li class="nav-item active"><a class="nav-link"
					href="login.html">ユーザ管理システム</a></li>
			</ul>
			<ul class="navbar-nav flex-row">
				<li class="nav-item"><a class="nav-link" href="#">ログインユーザの名前を表示</a>
				</li>
				<li class="nav-item"><a class="btn btn-primary"
					href="login.html">ログアウト</a></li>
			</ul>
		</nav>
	</header>
	<!-- /header -->

	<!-- body -->
	<div class="container">

		<form class="form-signin" action="userList.html">
			<div class="text-center mb-4">
				<h1 class="h3 mb-3 font-weight-normal">ユーザ新規登録</h1>

				<form method="post" action="#" class="form-horizontal">
					<div class="form-group row">
						<label for="loginId" class="col-sm-2 col-form-label">ログインID</label>
						<div class="col-sm-10">
							<input type="text" class="form-control" id="loginId">
						</div>
					</div>

					<div class="form-group row">
						<label for="password" class="col-sm-2 col-form-label">パスワード</label>
						<div class="col-sm-10">
							<input type="password" class="form-control" id="password">
						</div>
					</div>

					<div class="form-group row">
						<label for="passwordConf" class="col-sm-2 col-form-label">パスワード(確認)</label>
						<div class="col-sm-10">
							<input type="password" class="form-control" id="passwordConf">
						</div>
					</div>

					<div class="form-group row">
						<label for="userName" class="col-sm-2 col-form-label">ユーザ名</label>
						<div class="col-sm-10">
							<input type="text" class="form-control" id="userName">
						</div>
					</div>

					<div class="form-group row">
						<label for="birthDate" class="col-sm-2 col-form-label">生年月日</label>
						<div class="col-sm-10">
							<input type="date" class="form-control" id="birthDate">
						</div>
					</div>

					<div class="submit-button-area">
						<button type="submit" value="登録"
							class="btn btn-primary btn-lg btn-block col-3 mx-auto">登録</button>
					</div>

					<div class="col-xs-4 text-left">
						<a href="user一覧.html">戻る</a>
					</div>
				</form>
			</div>
		</form>
	</div>
</body>
</html>